### Method

# Camel FolderChangeInfo copy

since: 3.24

#### Declaration [src]

    CamelFolderChangeInfo*
    camel_folder_change_info_copy (
      CamelFolderChangeInfo* src
    )

#### Description [src]

Creates a copy of the `src`.

Available since: 3.24

#### Return value

Type: `CamelFolderChangeInfo`

Copy of the `src`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.